@import url("https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&display=swap");
html,
body {
  height: 100%;
}

body {
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 14px;
  color: #25283D;
  font-weight: 400;
  line-height: normal;
  background-color: #F2F2F2;
  font-family: 'Lato', sans-serif;
}

p {
  font-size: 14px;
  line-height: 18px;
}

a {
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
  color: #2D62ED;
}

a:hover {
  text-decoration: none;
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
  color: #2D62ED;
}

a:focus {
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}

ul {
  margin-bottom: 0;
}

a:focus,
button:focus,
input[type="checkbox"],
input[type="radio"] {
  outline: none;
}

:focus {
  -ms-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
}
.container {
  max-width: 90%;
  margin: 0 auto;
}
/* logo */
/*.header-section .navbar-section .navbar-brand {
    padding-left: 15px;
}*/
.header-section .navbar-section .navbar-brand img {
    /*max-width: 150px;*/
    max-height: 37px;
}
img {
  image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;
}

/*custom */
.wizard-content .wizard>.steps>ul>li {
    display: table-cell;
    width: auto;
    vertical-align: top;
    text-align: center;
    position: relative;
}
.wizard-content .wizard>.steps>ul>li.active>a {
    color: #2f3d4a;
    cursor: default;
}
.wizard-content .wizard>.steps>ul>li a {
    position: relative;
    padding-top: 52px;
    margin-top: 20px;
    margin-bottom: 20px;
    display: block;
}

.wizard-content .wizard.wizard-circle>.steps .step {
    width: 50px;
    height: 50px;
    line-height: 45px;
    border: 3px solid #F3F3F3;
    font-size: 1.3rem;
    border-radius: 50%;
    top: 0;
    left: 50%;
    z-index: 10;
}
.col-md-6 .right-content {
    border: 0.5px solid #A9A9A9;
    border-radius: 15px;    
    padding: 15px;
}
.col-md-6 .right-content:first-child{
  margin-bottom: 30px;
}
.right-content .content-section {
    position: relative;
    padding-left: 30px;
}
.right-content .content-section .content-icon {
    position: absolute;
    left: 0;
    top: 0;
}
.right-content .content-section .content-icon img {
    width: 20px;
}
.right-content ul,.right-content ol{padding-left: 15px;}
.right-content ul li,.right-content ol li{padding-left: 5px;}
.content-heading {
    font-size: 18px;
    font-weight: 700;
}
.right-content p {
    margin-bottom: 5px;
}
.right-content .pagination {
    margin-top: 5px;
}
.right-content .pagination .page-item .page-link {
    padding: 0 5px;
    border: 0;
    color: #25283D;
}
.right-content .pagination .page-item .paging_info {
    padding: 0 5px;
    border: 0;
    color: #25283D;
    margin-top: 1px;
    display: inline-block;
}
.right-content .pagination .page-item .page-link img {
    width: 100%;
    height: 100%;
}
.right-content .pagination .page-item.page-prev img {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
.right-content .pagination .page-item.page-next img {
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.page-link:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.custom-tooltip {
  position: relative;
}

.custom-tooltip:hover .tooltip-drop {
  display: block;
}

.custom-tooltip .tooltip-drop {
  position: absolute;
  background-color: #C0F2CA;
  padding: 25px 15px 15px 15px;
  top: 0;
  border-radius: 15px;
  min-width: 16rem;
  z-index: 1;
  display: none;
}

.custom-tooltip .tooltip-drop .tooltip-title {
  font-size: 16px;
  color: #5E5E5E;
}

.custom-tooltip .tooltip-drop p {
  font-size: 12px;
  color: #757575;
  font-weight: 400;
  margin-bottom: 0;
}
.form-label-control {
    margin-bottom: 0.8rem;
    font-weight: 700;
}
.custom-control.custom-radio .custom-control-label {
    padding-left: 0;
}
.custom-control.custom-radio .custom-control-label::before {
   width: 16px;
    height: 16px;
    background-color: transparent;
    border-width: 1px;
    border-color: #707070;
    top: 1px;
    border: #adb5bd solid 1px;
}
.custom-radio .custom-control-input:checked~.custom-control-label::before{background-color: transparent;}
.custom-control.custom-radio .custom-control-input:checked ~ .custom-control-label::after {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-image: none;
    background-color: #2D62ED;
    margin-left: 4px;
    top: 5px;
}

.wizard>.actions>ul>li>a {
    background: #009efb;
    color: #fff;
    display: block;
    padding: 7px 12px;
    border-radius: 4px;
    border: 1px solid transparent;
    min-width: 100px;
    text-align: center;
}
.previous-btn, .next-btn{display: inline-block;}
.loader-section {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    background-color: rgba(255,255,255,0.85);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999;
}
.loader-section img {
    max-width: 50px;
}
.select2 {
    width: 100% !important;
}
.form-control, .select2.select2-container--default .select2-selection--single {
    border-color: #707070;
    height: 40px;
    font-size: 14px;
    background-color: #FFFFFF;
    border-width: 0.5px;
    border-radius: 10px;
}
.select2.select2-container--default .select2-selection__arrow {
    height: 40px !important;
}
.select2.select2-container--default .select2-selection__arrow b {
    border: solid #888888 !important;
    border-style: solid;
    border-width: 0 1px 1px 0 !important;
    vertical-align: middle;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    padding: 3px;
    margin-left: -8px !important;
    margin-top: -5.5px !important;
}
.select2.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 38px;
}
.advance-settings {
    display: inline-block;
    position: relative;
    margin-left: 5px;
}
.advance-settings .setting-icon {
    width: 20px;
    height: 20px;
    line-height: 18px;
    border: 1px solid #2D62ED;
    border-radius: 50%;
    display: block;
    color: #FFFFFF;
    text-align: center;
    font-size: 18px;
    color: #2D62ED;
    font-weight: 700;
}
.advance-settings .dropdown-menu {
    background-color: #F7F7F7;
    min-width: 32rem;
    border-radius: 15px;
    border: 0;
    padding: 15px;
}
.advance-settings .dropdown-menu .form-group {
    margin-bottom: 5px;
}
a:focus, button:focus, input[type="checkbox"], input[type="radio"] {
    outline: none;
}
.custom-control-label {
    color: #5E5E5E;
}
/* end custom */
.text-underline {
  text-decoration: underline;
}
.wizard-section {
  padding: 0 0 20px 0;
}

.wizard-section .wizard-content .wizard {
  overflow: initial;
  position: relative;
}

.wizard-section .wizard-content .wizard .steps {
  margin-bottom: 15px;
  border-radius: 15px;
  background: #fff;
  -ms-box-shadow: 0 0 10px #00000029;
  -webkit-box-shadow: 0 0 10px #00000029;
  box-shadow: 0 0 10px #00000029;
}


.wizard-section .wizard-content .wizard .steps ul li {
  text-align: left;
  padding: 15px 30px;
  border-right: 1px solid #EDEDED;
}

.wizard-section .wizard-content .wizard .steps ul li:first-child {
  border-radius: 15px 0 0 15px;
}

.wizard-section .wizard-content .wizard .steps ul li:last-child {
  border-right: 0;
  border-radius: 0 15px 15px 0;
}

.wizard-section .wizard-content .wizard .steps ul li.active {
  background-color: #2D62ED;
}

.wizard-section .wizard-content .wizard .steps ul li.active .step, .wizard-section .wizard-content .wizard .steps ul li.active .wiz-title {
  font-weight: 400;
  color: #FFFFFF;
}

.wizard-section .wizard-content .wizard .steps ul li.active .step {
  background-color: transparent;
}

.wizard-section .wizard-content .wizard .steps ul li.done a {
  padding-left: 25px;
}

.wizard-section .wizard-content .wizard .steps ul li.done a:before {
  content: '' !important;
  width: 24px;
  height: 24px;
  position: absolute;
  background: url(../img/tick-round.svg) no-repeat left top;
  background-size: 24px auto;
  top: 8px;
  left: -15px;
}

.wizard-section .wizard-content .wizard .steps ul li.done .step {
  background-color: transparent;
  border-color: transparent;
  color: #9D9D9D;
  font-weight: 400;
}

.wizard-section .wizard-content .wizard .steps ul li.done .wiz-title {
  color: #9D9D9D;
  font-weight: 400;
}

.wizard-section .wizard-content .wizard .steps ul li a {
  pointer-events: none;
  padding: 0;
  margin: 0;
  -webkit-transition: none;
  transition: none;
}

.wizard-section .wizard-content .wizard .steps ul li .step {
  width: auto;
  height: auto;
  border: 0;
  font-size: 14px;
  color: #9D9D9D;
  line-height: normal;
  border-radius: 0;
  position: static;
  margin: 0;
  display: block;
  text-align: left;
  font-weight: 700;
}

.wizard-section .wizard-content .wizard .steps ul li:before {
  content: none !important;
}

.wizard-section .wizard-content .wizard .steps ul li:after {
  content: none !important;
}

.wizard-section .wizard-content .wizard .steps ul li .wiz-title {
  color: #9D9D9D;
  font-weight: 700;
  display: block;
  margin-top: 5px;
}

.wizard-section .wizard-content .wizard .actions {
  margin-top: 0;
  text-align: center;
  position: absolute;
  height: 60px;
  bottom: 0;
  padding: 0 30px;
  display: block;
}

.wizard-section .wizard-content .wizard .actions button {
  margin-left: 0 !important;
  margin-right: 25px;
}

.wizard-section .wizard-content .wizard button, .wizard-section .wizard-content .wizard.wizard-section .wizard-content .wizard .actions button.next-step, .wizard-section .wizard-content .wizard .actions button.prev-step {
  background: #2D62ED;
  min-width: 100px;
  /*font-weight: 700;*/
  color: #FFFFFF;
  border: 1px solid #2D62ED;
  border-radius: 500px;
}

.wizard-section .wizard-content .wizard button:hover, .wizard-section .wizard-content .wizard .actions button.next-step:hover, .wizard-section .wizard-content .wizard .actions button.prev-step:hover {
  background-color: #1248d5 !important;
  border-color: #1248d5 !important;
  color: #FFFFFF;
}

.wizard-section .wizard-content .wizard .actions button.prev-step {
  background-color: #F2F2F2;
  border-color: #F2F2F2;
  color: #25283D;
}

.wizard-section .wizard-content .wizard .actions button.prev-step:hover {
  background-color: #d9d9d9 !important;
  border-color: #d9d9d9 !important;
  color: #25283D;
}

.wizard-section .wizard-content .wizard .actions ul li.disabled {
  display: none;
}

.wizard-section .wizard-content .wizard .content {
  background-color: #FFFFFF;
  border-radius: 15px;
  -ms-box-shadow: 0 0 10px #00000029;
  -webkit-box-shadow: 0 0 10px #00000029;
  box-shadow: 0 0 10px #00000029;
  padding: 30px 30px 30px 30px;
  min-height: 470px;
}

.creating-account {
  margin-bottom: 1rem;
}

.creating-account li {
  position: relative;
  margin-bottom: 5px;
  color: #5E5E5E;
}

.information {
  width: 20px;
  height: 20px;
  line-height: 20px;
  background-color: #5CB16D;
  border-radius: 50%;
  display: inline-block;
  color: #FFFFFF;
  text-align: center;
  font-size: 12px;
  position: relative;
  z-index: 2;
}

.wizard-content .wizard>.steps>ul {
    display: table;
    width: 100%;
    table-layout: fixed;
    margin: 0;
    padding: 0;
    list-style: none;
}

/* slick slider */
.slick-slider{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus{
    outline: none;
}
.slick-list.dragging{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track, .slick-slider .slick-list{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before, .slick-track:after{
    display: table;

    content: '';
}
.slick-track:after{
    clear: both;
}
.slick-loading .slick-track{
    visibility: hidden;
}

.slick-slide{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide{
    float: right;
}
.slick-slide img{
    display: block;
}
.slick-slide.slick-loading img{
    display: none;
}
.slick-slide.dragging img{
    pointer-events: none;
}
.slick-initialized .slick-slide{
    display: block;
}
.slick-loading .slick-slide{
    visibility: hidden;
}
.slick-vertical .slick-slide{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
/* end slick slider */
#web_properties_section, #web_measurement_section{display: none;}
@-webkit-keyframes tvc_popup_box_open {
  0%{opacity: 0; margin-left:-20%;}
  75%{margin-left: 5%;}
  100%{opacity: 1;}
}
@keyframes tvc_popup_box_open {
  0%{opacity: 0; margin-left:-20%;}
  75%{margin-left: 5%;}
  100%{opacity: 1;}
}
@-webkit-keyframes tvc_popup_box_close {
  0%{opacity: 1;}
  75%{opacity: 1; margin-left: -20%;}
  100%{opacity: 0;margin-left: 40%;}
}
@keyframes tvc_popup_box_close {
  0%{opacity: 1;}
  75%{opacity: 1; margin-left: -20%;}
  100%{opacity: 0;margin-left: 40%;}
}
#tvc_popup_box.tvc_popup_box_close{
  display: none;
  animation: tvc_popup_box_close 0.5s;
  -webkit-animation: tvc_popup_box_close 0.5s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
#tvc_popup_box.tvc_popup_box{  
  overflow: hidden;
  /*transform: translate(-50%, -50%);*/
  z-index: 9999;
  display: block;
  animation: tvc_popup_box_open 0.5s;
  -webkit-animation: tvc_popup_box_open 0.5s;  
  position: absolute;
    bottom: 10px;
    left: 330px;
}
.alert-message {
    text-align: right;
}
.alert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}
.alert-message .tvc-alert-success{display: inline-block;
    border-radius: 500px;
    border: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    color: #FFFFFF;
    background-color: #66BB6A;
    padding-left: 30px;
}
.alert-message .tvc-alert-error{display: inline-block;
    border-radius: 500px;
    border: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    color: #721c24;
    background-color: #f8d7da;
    padding-left: 30px;
}
.alert-message .tvc-alert-warning{display: inline-block;
    border-radius: 500px;
    border: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    color: #856404;
    background-color: #fff3cd;
    padding-left: 30px;
}
.alert-message .tvc-alert-success:after {
    content: '\2713';
    position: absolute;
    left: 12px;
}
.alert-primary{
    padding: 10px;
    color: #004085;
    background-color: #cce5ff;
    border-color: #b8daff;
}
.session-expired{ text-align: center;
    margin: 0 auto;
    vertical-align: middle; margin-top: 200px;
}
#merchantconfirmModal .modal-dialog{ max-width: 800px; }
.modal-footer button, .modal-body button{min-width: 100px; border: 1px solid #2D62ED;
    border-radius: 500px; background: #2D62ED;}
.modal-footer button.btn-secondary{background-color: #F2F2F2; backgrou:#F2F2F2;
    border-color: #F2F2F2;
    color: #25283D;}
.modal-backdrop{background: rgba(0, 0, 0, 0.7);
    transition: opacity 500ms; opacity: 1;}
.modal-content{border-radius: 15px;
    border: 1px solid #707070;}
.modal-backdrop.show{opacity: 1;}
.credit_note{width: 310px; height: 128px; position: absolute; right: 0; margin-top: 35px; top: 0;}
.tvc_or{text-align: center;
    display: block;}
#tvc_confirm_submite, #tvc_confirm, #tvc_ads_skip_confirm, #tvc_merchant_center_skip_confirm{ top: 25%;}
.credit-banner{display: flex; width: 70%; padding: 7px 10px; border: 1px solid #004085; border-radius: 4px;}
.credit-banner-lable{margin-bottom:0;}
.container .header-section .navbar{padding: 1rem;}

.tvc-help-slider, .tvc-b-value-slider, .tvc-help-ads-slider, .tvc-value-ads-slider, .tvc-help-mcc-slider, .tvc-value-mcc-slider{
  height: 95px;
  
}
.slick-slide{
  overflow-y: auto;
  height: 95px;
}
.right-content .slick-slide::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
    border-radius: 10px;
}

.right-content .slick-slide::-webkit-scrollbar{
    width: 8px;
    background-color: #F5F5F5;
}

.right-content .slick-slide::-webkit-scrollbar-thumb {
    background-color: #777;
    border-radius: 10px;
}
.tvc-footer-links{text-align: center;
    margin-top: 5px;}
.tvc-footer-links a{text-decoration: underline; margin-left: 5px; margin-right: 5px;}
.tvc-notice-temp{
  border: 0.5px solid #A9A9A9;
    padding: 6px 10px;
    margin-bottom: 15px;
    border-radius: 3px;
    background-color: #FFFFCC;
}
.custom-control.custom-checkbox img{
  position: absolute;
    top: .25rem;
    left: 0;
    width: 1rem;
    height: 1rem;
}

/*onboarding page*/
.tvc-dropdown{
  max-width: 400px;
  display: block;      
  position: relative;
}

.tvc-dropdown-content{
  display: none;
  border-top: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  box-shadow: 0px 3px 6px rgb(0 0 0 / 12%);
  overflow: hidden;
}
.tvc-select-items { 
    height: 150px;
    overflow-y: auto;       
       
    left: 0;
    right: 0;
    z-index: 99;
}
.tvc-dropdown-content .tvc-select-items .option, .tvc-dropdown-content .option, .tvc-dropdown-content .tvc-select-items option{
  padding: 6px 14px;
  user-select: none;
  -webkit-user-select: none;
  cursor: pointer;
  margin-bottom: 6px;
  white-space: normal;   /* collapse WS, wrap as necessary, collapse LB */
  white-space: nowrap;   /* collapse WS, no wrapping,       collapse LB */
  white-space: pre;      /* preserve WS, no wrapping,       preserve LB */
  white-space: pre-wrap; /* preserve WS, wrap as necessary, preserve LB */
  white-space: inherit;  /* all as parent element */
}

.tvc-dropdown-content .tvc-select-items .option:hover, .tvc-dropdown-content .tvc-select-items option:hover, .tvc-dropdown-content .option:hover{
  background-color: lightgray;
}

.tvc-dropdown-header{
  padding: 2px 10px;
  background-color: #fff;
  border: 1px solid #C6C6C6;
  border-radius: 6px;
  box-sizing: border-box;
    cursor: pointer;
    display: block;
    height: 42px;
    user-select: none;
    -webkit-user-select: none;
    top: 50%;
    width: 400px;
    vertical-align: middle;
    display: table-cell;
}
.tvc-dropdown-content .tvc-ga4-option-more, .tvc-dropdown-content .tvc-ua-option-more{
  text-decoration: none;
  color: #002BFC;
  margin-bottom: 0;
}
.tvc-dropdown .tvc-dropdown-header:before, .tvc-dropdown .tvc-dropdown-header:before {
    content: "";
    background-image: url(../images/step-down-arrow.png);
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
    background-size: 100%;
    position: absolute;
    right: 10px;
    top: 22px;
    transform: translateY(-50%);
}
/*end onboarding page*/